#
#Mon Feb 19 13:40:37 CET 2007
Description=Controladores JDBC para conectar a bases de datos no Oracle. Para conectar a una base de datos Oracle, utilice controladores JDBC de Oracle
Custom_DESC_ALL=Personalizado
Complete_DESC_ALL=Completo
Complete_ALL=Completo
Name=DataDirect Connect JDBC Drivers
Typical_DESC_ALL=T\u00EDpica
Minimal_DESC_ALL=M\u00EDnima
Custom_ALL=Personalizado
Minimal_ALL=M\u00EDnima
COMPONENT_DESC_ALL=Controladores JDBC para conectar a bases de datos no Oracle. Para conectar a una base de datos Oracle, utilice controladores JDBC de Oracle
Typical_ALL=T\u00EDpica
